.error-section {
	& #error-message-500 {
		background          : #e40000;
		display             : none;
		color               : white;
		z-index             : 1000000000000000000;
		position            : fixed;
		top                 : 0;
		height              : 60px;
		animation-name      : show_message;
		animation-duration  : 1s;
		animation-direction : normal;
	}
}

@keyframes show_message {
	from {
		height  : 0;
		opacity : 0;
	}
	to {
		height  : 60px;
		opacity : 1;
	}
}